Browse Source

Updated from global requirements

Change-Id: Ib5f2e9c54ed4e5c4fbecc9e13f9bb7972a687b8d
changes/28/437728/6
OpenStack Proposal Bot 5 years ago
parent
commit
d04cba2d60
  1. 6
      requirements.txt
  2. 2
      setup.py

6
requirements.txt

@ -1,14 +1,14 @@
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr>=1.8 # Apache-2.0
pbr>=2.0.0 # Apache-2.0
docker-py>=1.8.1 # Apache-2.0
Jinja2!=2.9.0,!=2.9.1,!=2.9.2,!=2.9.3,!=2.9.4,>=2.8 # BSD License (3 clause)
gitdb>=0.6.4 # BSD License (3 clause)
GitPython>=1.0.1 # BSD License (3 clause)
six>=1.9.0 # MIT
oslo.config!=3.18.0,>=3.14.0 # Apache-2.0
oslo.utils>=3.18.0 # Apache-2.0
setuptools!=24.0.0,>=16.0 # PSF/ZPL
oslo.utils>=3.20.0 # Apache-2.0
setuptools!=24.0.0,!=34.0.0,!=34.0.1,!=34.0.2,!=34.0.3,!=34.1.0,!=34.1.1,!=34.2.0,!=34.3.0,>=16.0 # PSF/ZPL
pycrypto>=2.6 # Public Domain
netaddr!=0.7.16,>=0.7.13 # BSD

2
setup.py

@ -25,5 +25,5 @@ except ImportError:
pass
setuptools.setup(
setup_requires=['pbr>=1.8'],
setup_requires=['pbr>=2.0.0'],
pbr=True)

Loading…
Cancel
Save